org.eclipse.actf.visualization.engines.voicebrowser

## Interface CursorMovedEvent

    public interface CursorMovedEvent

The event sent by a voice browser controller. This event is occurred when the cursor position in voice browser is changed.

See Also:
  `CursorListener`, `IVoiceBrowserController`

### Method Summary

Methods
`int` `getCurrentCursorPosision()` Returns the current cursor position.

### Method Detail

#### getCurrentCursorPosision

    int getCurrentCursorPosision()

Returns the current cursor position.

Returns:
  current cursor position